<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Theme.SpectreVPN" parent="Theme.MaterialComponents.DayNight.DarkActionBar">
        <!-- Primary brand color. -->
        <item name="colorPrimary">@color/purple_500</item>
        <item name="colorPrimaryVariant">@color/purple_700</item>
        <item name="colorOnPrimary">@color/white</item>
        <!-- Secondary brand color. -->
        <item name="colorSecondary">@color/teal_200</item>
        <item name="colorSecondaryVariant">@color/teal_700</item>
        <item name="colorOnSecondary">@color/black</item>
        <!-- Status bar color. -->
        <item name="android:statusBarColor" tools:targetApi="l">?attr/colorPrimaryVariant</item>
        <!-- Customize your theme here. -->
    </style>

    <style name="Theme.SpectreVPN.NoActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
    </style>

    <style name="Theme.SpectreVPN.AppBarOverlay" parent="ThemeOverlay.AppCompat.Dark.ActionBar" />

    <style name="Theme.SpectreVPN.PopupOverlay" parent="ThemeOverlay.AppCompat.Light" />

    <style name="mySwitchStyle">
        <item name="track">@drawable/switch_track_green</item>
        <item name="thumb">@drawable/background_fenced</item>
<!--        <item name="switchTextAppearanceAttrib">@style/mySwitchTextAppearance</item>-->
        <item name="textOn">ON</item>
        <item name="textOff">OFF</item>
        <item name="pushStyle">false</item>
        <item name="textOnThumb">true</item>
        <item name="thumbExtraMovement">0dp</item>
<!--        <item name="thumbTextPadding">6dp</item>-->
<!--        <item name="trackTextPadding">6dp</item>-->
<!--        <item name="switchMinWidth">69dp</item>-->
<!--        <item name="switchMinHeight">36dp</item>-->
<!--        <item name="switchPadding">6dp</item>-->
    </style>

</resources>